#include "__dotag.h"
#include "Exception.h"

namespace jet {
   
   __dotag::__dotag(coreutils::ZString &in, coreutils::MString &parentOut, Global &global, Tag *parent, Tag *local) : Tag(in, parentOut, global, parent, local) {
      coreutils::ZString container3 = global.tags[name];
      processContainer(container3, container);
   }
}

